
.add-4151346-header {
  margin-bottom: 50px;
}
.add-4151346-featured-on {
  font-size: 28px;
  margin-bottom: 30px;
  text-align: center;
}
.add-4151346-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.add-4151346-logo-img {
  height: 35px;
}

/* Table 布局核心 */
.add-4151346-table {
  width: 100%;
  max-width: 500px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: visible;
  table-layout: fixed;
  margin: 0 auto;
}

.add-4151346-th,
.add-4151346-td {
  padding: 10px 15px;
  vertical-align: middle;
  border-bottom: 1px solid var(--add-4151346-border);
  box-sizing: border-box;
  font-size: 12px;
}
.add-4151346-th {
  border: 1px solid transparent;
  font-size: clamp(14px, 1.3vw, 18px);
}
.add-4151346-td-feature {
  border-left: 1px solid var(--add-4151346-border);
}
.add-4151346-thead-row .add-4151346-col-highlight {
  border-radius: var(--add-4151346-radius) var(--add-4151346-radius) 0 0;
}
.add-4151346-col-other {
  border-right: 1px solid var(--add-4151346-border);
  text-align: center;
}
.add-4151346-row:nth-child(1) .add-4151346-td-feature,
.add-4151346-row:nth-child(1) .add-4151346-col-other {
  border-top: 1px solid var(--add-4151346-border);
}

.add-4151346-row:nth-child(1) .add-4151346-td-feature {
  border-radius: var(--add-4151346-radius) 0 0 0;
}
.add-4151346-row:nth-child(1) .add-4151346-col-other {
  border-radius: 0 var(--add-4151346-radius) 0 0;
}
.add-4151346-row:last-child .add-4151346-td-feature {
  border-radius: 0 0 0 var(--add-4151346-radius);
}
.add-4151346-row:last-child .add-4151346-col-other {
  border-radius: 0 0 var(--add-4151346-radius) 0;
}
.add-4151346-row:last-child .add-4151346-col-highlight::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 50px;
  background-color: var(--add-4151346-pink-bg);
  border-radius: var(--add-4151346-radius);
  z-index: -1;
  transform: translateY(-50%);
}

.add-4151346-td-feature {
  text-align: left;
  font-size: clamp(12px, 1.2vw, 15px);
  font-weight: 600;
}

/* 第二列样式：WellnessBaby (突出显示) */
.add-4151346-col-highlight {
  background-color: var(--add-4151346-pink-bg);
  position: relative;
  z-index: 10;
  color: var(--add-4151346-text-dark);
  transform: translateY(0);
  border-bottom: 1px solid transparent;
  text-align: center;
}

/* 图标样式 */
.add-4151346-icon-circle {
  --icon-size: 20px;
  width: calc(var(--icon-size) + 2px);
  height: calc(var(--icon-size) + 2px);
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  background-color: var(--icon-bg-color);
}
.add-4151346-icon-circle svg {
  width: var(--icon-size);
  height: var(--icon-size);
  fill: var(--icon-color);
}
